» Ubuntu » Packages

Error

two or more packages specified (ifrench quantal)